/*custom*/
/* 
example full width image usage
#pagefullheader, #checkoutfullheader{
	background:#dedede url(/images/229735150_full_1000.jpg);
	background-size:cover;
	background-position: center 35%;
	padding-top:100px;
	padding-bottom:100px;
}
*/
/*
Green: #77ab1d
*/
#scholarships_page #column, #scholarship_page #column{margin-top:14px;}
#scholarships_page #innercolumn, #scholarship_page #innercolumn{background-color: #e3f0cd;}
#research_papers_page #column, #research_paper_page #column{margin-top:14px;}
#research_papers_page #innercolumn, #research_paper_page #innercolumn{background-color: #e3f0cd;}
/*#pagecontent a{color:#1c94c4 !important}*/
.pageHeading{border:1px solid #ddd}
.navsquares{padding:6px;}
#pagefooter {padding:20px 0 10px 0}
#pagefooter a{color:#fff}
#power{margin-top: 25px;font-size:11px}
.prodInfoModel{display:none}
.borderBottom{border-bottom:1px solid #e7e7e7}
.productListView{display:none}
.prodListEachInner{text-align:left}/*override globalcss*/
li.mm-level-1{font-weight:bold}
.productListName h2{font-size:24px}

.list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover {
	color: #FFF;
	background-color: #ba5d28;
	border-color: #ba5d28;
}
.LVL0{font-weight:bold}
.pageHeading{border:none}
.prodListRow{min-height:100px}

/*FLEX handling for some pages with column to the left*/
@media screen and (min-width: 768px) {
	.flexcontainer_wrap{display:flex;flex-direction:wrap}
	.flexcontainer_wrap #column{order:1}
	.flexcontainer_wrap #pagecontent{order:2}
}


/*event calendar*/
.eventgrid{padding-left:2px !important;padding-right:2px !important}
.eventwrap{margin-bottom:3px;overflow:hidden}
.eventwrapgrid{margin-bottom:3px;overflow:hidden}
H2.eventcalendaryear{color:#1c94c4}
.eventwrap .datewrap{float:left;height:100%;overflow:hidden}
.eventwrapgrid .datewrap{width:57px;overflow:hidden}
.eventwrap .dateto{float:left;color:#ba5d28;text-align:center;font-size:16px;font-weight:bold;margin-right:10px;margin-top:30px}
.eventwrap .datesquare{background:#ba5d28;color:#fff;text-align:center;font-size:24px;width:57px;height:57px;padding:10px;margin-right:10px}
.eventwrapgrid .datesquare{background:#ba5d28;color:#fff;text-align:center;font-size:24px;width:57px;height:57px;padding:10px;}
.eventwrap .eventmonth{color:#ba5d28;text-align:center;font-size:16px;font-weight:bold;margin-right:10px;border:1px dashed #ba5d28;border-top:none}
.eventwrapgrid .eventmonth{color:#ba5d28;text-align:center;font-size:16px;font-weight:bold;width:57px;border:1px dashed #ba5d28;border-top:none;margin-bottom:5px}
.eventwrap .eventcontentwrap{overflow:hidden}
.eventwrapgrid .eventcontentwrap{overflow:hidden}
.eventtitle{font-size:16px;font-weight:bold;}
.calendar_column_wrap .eventheadline{background:#ba5d28;color:#fff;padding:3px 0 3px 15px;border-top-left-radius: 4px;border-top-right-radius: 4px;}
.eventdates, .eventtime, .eventhostorganisation, .eventvenue, .eventlocation, .eventtype, .eventdescription, .eventadditionalinfo{color:#858585}
.T_eventdates, .T_eventtime, .T_eventhostorganisation, .T_eventvenue, .T_eventlocation, .T_eventtype, .T_eventadditionalinfo{display:inline-block;width:80px;color:#424242}
.T_eventdescription{color:#424242}
.eventwrap a{color:#1c94c4 !important}
/*scholarships*/
.promoted{background:#f1f1f1}
.scholarship_search_filters_title{padding-bottom:12px;font-size:16px;font-weight:bold}
#wrap_scholarship_search_filters .help-block{font-size:12px}
#wrap_scholarship_search_filters label, #wrap_scholarship_search_filters select{font-size:12px}
#wrap_scholarship_search_filters .control-label{font-size:14px}
#wrap_scholarship_search_filters .form-group{padding-bottom:15px}
.scholarship_list_each{padding:18px 10px 6px}
.scholarship_list_title{font-weight:bold;font-size:16px;font-family:Georgia}
.scholarship_info_popover{font-size:17px}
/*#pagecontent .scholarship_list_title a{color:#2c2c2c !important}*/
.scholarship_list_date, .scholarship_date{padding-top:6px}
.scholarship_list_short, .scholarship_description{padding-top:6px}
/*scholarship*/
#scholarship_page h1{color:#72a341}
#scholarship_page .scholarship_description{padding:5px}
.scholarship_title h1{font-family:Georgia}
.scholarshipwrap{margin-bottom:3px;overflow:hidden}
.scholarshipdetails{background:#f1f1f1;padding:5px}
.scholarshipdetails > div{padding:5px 0}
#related_careers_wrap{margin-top:50px}
#related_careers_wrap > div {padding-left:7px;padding-right:7px}
#related_careers_wrap .scholarship2career_img{padding-bottom:14px}
.scholarship2career_img_title{max-width:200px;text-align:center;font-weight:bold}
.results_count{text-align:center;font-style:italic}

/*research papers*/
.promoted{background:#f1f1f1}
.research_search_filters_title{padding-bottom:12px;font-size:16px;font-weight:bold}
#wrap_research_search_filters .help-block{font-size:12px}
#wrap_research_search_filters label, #wrap_research_search_filters select{font-size:12px}
#wrap_research_search_filters .control-label{font-size:14px}
#wrap_research_search_filters .form-group{padding-bottom:15px}
.research_list_each{padding:18px 10px 6px}
.research_list_title{font-weight:bold;font-size:16px;font-family:Georgia}
.research_info_popover{font-size:17px}
/*#pagecontent .research_list_title a{color:#2c2c2c !important}*/
.research_list_date, .research_date{padding-top:6px}
.research_list_short, .research_description{padding-top:6px}

/*research paper*/
#research_paper_page h1{color:#72a341}
#research_paper_page .research_description{padding:5px}
.research_title h1{font-family:Georgia}
.researchwrap{margin-bottom:3px;overflow:hidden}
.researchdetails{background:#f1f1f1;padding:5px}
.researchdetails > div{padding:5px 0}
#related_careers_wrap{margin-top:50px}
#related_careers_wrap > div {padding-left:7px;padding-right:7px}
#related_careers_wrap .research2career_img{padding-bottom:14px}
.research2career_img_title{max-width:200px;text-align:center;font-weight:bold}
.results_count{text-align:center;font-style:italic}

